XFCE4-DICT(1)

NAME
xfce4-dict - manual page for xfce4-dict 0.8.7git-6f10536 (Xfce 4.18)

DESCRIPTION

  Usage:

    xfce4-dict [OPTION?] [TEXT]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-d, --dict
    Search the given text using a Dict server(RFC 2229)

-w, --web
    Search the given text using a web-based search engine

-s, --spell
    Check the given text with a spell checker

-t, --text-field
    Grab the focus on the text field in the panel

-i, --ignore-plugin
    Start stand-alone application even if the panel plugin is loaded

-c, --clipboard
    Grabs the PRIMARY selection content and uses it as search text

-v, --verbose
    Be verbose

-V, --version
    Show version information

--display=DISPLAY
    X display to use

COPYRIGHT
Copyright © 2006-2023

    Xfce Development Team

Please report bugs to <https://gitlab.xfce.org/apps/xfce4-dict>.

SEE ALSO
The full documentation for xfce4-dict is maintained as a Texinfo manual. If the info and xfce4-dict programs are properly installed at your site, the command

    info xfce4-dict

should give you access to the complete manual.